Subject: Re: bug#15863: Segmentation fault when traversing long lines

From: [email-masked]
Date: Mon, 29 Aug 2016 21:46:44 -0400

tags 15863 unreproducible
close 15863
quit

Aaron France <[email-masked]> writes:

> On 11/11/13 21:33, Eli Zaretskii wrote:
>>> Date: Mon, 11 Nov 2013 21:04:28 +0100
>>> From: Aaron France <[email-masked]>
>>>
>>> I seem to consistently be able to make emacs segfault in both the slime
>>> repl and the rgrep results window. Whenever the line is unusually long
>>> (how long? About 2-300 chars long?) and then go to the end of the line,
>>> it segfaults.
>> If this is consistent, can you provide a reproducible test case,
>> starting with "emacs -Q"?
>
> "emacs" -Q does not reproduce the build.
> I'll dig some more

Since there's been no update for a while, I'm closing as unreproducible.